RubyGems Navigation menu

transloadit-rails 1.0.5

The transloadit-rails gem allows you to automate uploading files through the Transloadit REST API

Versions:

  1. 2.0.0 - December 03, 2016 (13 KB)
  2. 1.2.0 - March 27, 2016 (12.5 KB)
  3. 1.1.2 - December 15, 2015 (12.5 KB)
  4. 1.1.1 - September 16, 2013 (12.5 KB)
  5. 1.1.0 - March 16, 2013 (10 KB)
  6. 1.0.5 - April 09, 2012 (8.5 KB)
Show all versions (17 total)

Runtime Dependencies (2):

Authors:

  • Stephen Touset, Robin Mehner

Owners:

9ff064364151151cbce108b869e6e62dF046ac6b545879813eb967a0455aa630

SHA 256 checksum:

ca18de94d17c062fffbe14b77c8240a9e7f020a416384b5c608265ab8610a35e

Total downloads 62,197

For this version 1,487

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: